DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #651

Phé duyét cap TGD cho TTCT s6 0023 2020 TTr 0692103
11/19/2020 10:46 AM - Luc Tran Van

Status: Closed Start date: 11/19/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0023/2020/TTr-0692103'
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ='PLRD00000200595'

History

#1 - 11/19/2020 10:47 AM - Luc Tran Van

EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID = 'PLRD00000200595', -- varchar(15)
@p_AUTH_STATUS ="A’, -- varchar(1)

@p_CHECKER_ID = 'trungnq1’, -- varchar(15)

@p_APPROVE_DT = '2020-11-19 09:30:56 AM', -- datetime

@p_ROLE_LOGIN = 'TGD', -- varchar(50)

@p_BRANCH_LOGIN = 'DV0001', -- varchar(15)

@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

#2 - 11/24/2020 09:41 AM - Luc Tran Van

- Status changed from New to Closed

Files

DATA TT CAN TGD PHE DUYET 0023.xIsx 29.8 KB 11/19/2020
Luc Tran Van
